body, td, tr {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #666;
font-size: 13px;
text-align: left;
background: #fbfbf3;
cursor: default;
line-height: 140%;
}

A{
    color: #666; 
	text-decoration: none;
	cursor: default;
}
A:hover { 
    color: #333;
    text-decoration: none;
    cursor: default;
}

h1{
	font-family: "Courier New", Courier, monospace;
    color: #966; 
	text-decoration: none;
	font-size: 20px;
	text-transform: lowercase;
	letter-spacing: 1px;
	font-weight: 100;
	margin-bottom: 10px;
	margin-top: 15px;
}

#content{
	position: absolute;
	width: 470px;
	height: 100px;
	left: 110px;
	top: 720px;
	text-align: justify;
}

#navi{
	position: absolute;
	width: 372px;
	height: 33px;
	left: 156px;
	top: 689px;
}

.navi{
	font-family: "Courier New", Courier, monospace;
	color: #C69;
	font-size: 20px;
	text-align:left;	
	line-height: 120%;	
	letter-spacing: 5px;
	margin-left: 2px;
}

a.navi{
	padding-left: 4px;
	text-transform: uppercase;
}

a.navi:hover {
	color: #966;
	text-transform: uppercase;
}

i,em, b, strong{
	color: #936;
}

blockquote{
	font-family: "Courier New", Courier, monospace;
	text-align: right;
	font-size: 18px;
	color: #C69;
	margin-top: 30px;
	margin-left: 0px;
}

.codesort li {
	display: inline;
	padding-right: 0.5em;
	text-align: center;
	}

/* add this rule to your CSS to get the donation form to align */
.codesort label {
	float: left;
	width: 12em;
	text-align: right;
	margin: 0px;
	}
	
.codesort h2 {
 font-size: 14px;
 margin: 0px;
 font-family: verdana;
 font-weight: bold;
}

.codesort h3 {
font-size: 10px; 
margin: 0px;
font-family: verdana;
}

.codesort img {
	border: 0;
	margin: 0;
	padding: 0;
	}
	
.codesort ul {
	margin: 0px;
	}
	
.codesort li {
	margin: 0px;
	}
